.about-content {
  text-align: left !important;
}

.person-header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  margin-bottom: var(--margin-lg);
}

.person-header img {
  width: 44px;
  height: 44px;
  border-radius: 50%;
}

.person-media {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: left;
  padding: var(--margin-sm);
  border: 1px solid rgba(255, 255, 255, 0.13);
  margin: var(--margin-xs);
}

.person-media img {
  width: 38px;
  height: auto;
  margin-right: var(--margin-sm);
}

.list {
  list-style-type: circle;
  list-style-position: inside;
  padding: var(--margin-lg) var(--margin-sm);
}
